[问题]为什么eva已经有的版本是0.4.99,而安装的却是0.4.1?

为当前最终发行版之前的所有版本提供支持
回复
头像
yechf
帖子: 305
注册时间: 2006-04-27 12:18
来自: 浙江德清武康
送出感谢: 3 次
接收感谢: 0

[问题]为什么eva已经有的版本是0.4.99,而安装的却是0.4.1?

#1

帖子 yechf » 2006-12-30 10:32

如题.
附件
1.png
xiechy
帖子: 1074
注册时间: 2006-01-18 15:01
送出感谢: 0
接收感谢: 1 次

#2

帖子 xiechy » 2006-12-30 11:05

这是cvs版阿,也就是还是在开发中的。给个例子给你吧,比方说难产的e17(enlightenment17),在版本号上一直是16.999.***。还有,打包的人其实可以随便改这个版本号的。自己做过打包就知道了,debian的打包机制很灵活
头像
yechf
帖子: 305
注册时间: 2006-04-27 12:18
来自: 浙江德清武康
送出感谢: 3 次
接收感谢: 0

#3

帖子 yechf » 2006-12-30 11:18

:D
回复

回到 “老旧版本支持”